Subject: [JIRA] (REL-89256) refund
From: "Ritu Bala (Jira)" <[email-masked]>
To: "mohammad.shafeeque" <[email-masked]>
Date: Tue, 28 Apr 2020 12:39:18 +0000

Ritu Bala *made 1 update* , *added 1 new comment* and *edited 2 comments*. REL-System Reliability Engineering - Landmark/REL-89256 refund 

Ritu Bala *made 1 update* , *added 1 new comment* and *edited 2 comments*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiMDBmMTk4YjVlOTE1NDFjMDhjNjMwNGYyN2Q0ZDJmYzAiLCJwIjoiaiJ9 )

/

REL-89256 ( https://landmark.atlassian.net/browse/REL-89256?atlOrigin=eyJpIjoiMDBmMTk4YjVlOTE1NDFjMDhjNjMwNGYyN2Q0ZDJmYzAiLCJwIjoiaiJ9 )

refund ( https://landmark.atlassian.net/browse/REL-89256?atlOrigin=eyJpIjoiMDBmMTk4YjVlOTE1NDFjMDhjNjMwNGYyN2Q0ZDJmYzAiLCJwIjoiaiJ9 )
Updates
Ritu Bala 4:35 PM GST Status: Work In Progress Hybris Resolved
Comments
Ritu Bala 4:34 PM GST

as per attachment, I can clearly see that received quantity is zero.

if the item is missing then please delete the RMA and create two RMA, one is for already received RMA and other one for missing product as (Item missing) and share the RMA number with us.

( https://landmark.atlassian.net/secure/attachment/390270/390270_image-20200428-123148.png )

Ritu Bala 4:35 PM GST edited

as per attachment, I can clearly see that received quantity is zero.

if the item is missing then please delete the RMA and create two RMA, one is for already received RMA and other one for missing product as (Item missing) and share the RMA number with us.

( https://landmark.atlassian.net/secure/attachment/390270/390270_image-20200428-123148.png )

Delete option has been active for both the RMA.

Ritu Bala 4:36 PM GST edited

as per attachment, I can clearly see that received quantity is zero.

if the item is missing then please delete the RMA and create two RMA, one is for already received RMA and other one for missing product as (Item missing) and share the RMA number with us.

( https://landmark.atlassian.net/secure/attachment/390270/390270_image-20200428-123148.png )

Delete option has been active for both the RMA.

and missing item refund amount is more than 100 than Kindly provide the approval email from the concept head to get it processed from the backend.

View issue ( https://landmark.atlassian.net/browse/REL-89256?atlOrigin=eyJpIjoiMDBmMTk4YjVlOTE1NDFjMDhjNjMwNGYyN2Q0ZDJmYzAiLCJwIjoiaiJ9 )

Get Jira notifications on your phone! Download the Jira Cloud app for Android ( https://play.google.com/store/apps/details?id=com.atlassian.android.jira.core&referrer=utm_source%3DNotificationLink%26utm_medium%3DEmail ) or iOS ( https://itunes.apple.com/app/apple-store/id1006972087?pt=696495&ct=EmailNotificationLink&mt=8 ).

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )